> ## Documentation Index
> Fetch the complete documentation index at: https://rollout.mintlify.app/llms.txt
> Use this file to discover all available pages before exploring further.

# List Oauth

> GET /oauth/redirect

`GET /oauth/redirect`

Base URL: `https://universal.rollout.com/api`

## Parameters

| Name    | In    | Type   | Required |
| ------- | ----- | ------ | -------- |
| `state` | query | string | Yes      |

## Responses

| Status | Description |
| ------ | ----------- |
| `200`  | OK          |

## OpenAPI Source

`/openapi/rollout.json GET /oauth/redirect`


## OpenAPI

````yaml /openapi/rollout.json GET /oauth/redirect
openapi: 3.0.3
info:
  title: Universal API Documentation
  description: Development documentation
  version: '1.0'
servers:
  - url: https://universal.rollout.com/api
security: []
paths:
  /oauth/redirect:
    get:
      summary: List Oauth
      operationId: get_oauth_redirect
      parameters:
        - schema:
            type: string
          in: query
          name: state
          required: true
      responses:
        '200':
          description: OK

````